### Method

# Gtk ColumnViewColumnget_factory

#### Declaration [src]

    GtkListItemFactory*
    gtk_column_view_column_get_factory (
      GtkColumnViewColumn* self
    )

#### Description [src]

Gets the factory that’s currently used to populate list items for this column.

Gets property | `Gtk.ColumnViewColumn:factory`

#### Return value

Type: `GtkListItemFactory`

The factory in use.

The data is owned by the instance.
The return value can be `NULL`.